export const AfterCreateAttBizDataEvent = $.type("kd.sdk.swc.hscs.common.events.AfterCreateAttBizDataEvent");
export const AfterCreatePayDetailEvent = $.type("kd.sdk.swc.hscs.common.events.AfterCreatePayDetailEvent");
export const AfterSalaryCalEvent = $.type("kd.sdk.swc.hscs.common.events.AfterSalaryCalEvent");
export const BeforeSalaryCalCheckEvent = $.type("kd.sdk.swc.hscs.common.events.BeforeSalaryCalCheckEvent");
export const CalRollBackEvent = $.type("kd.sdk.swc.hscs.common.events.CalRollBackEvent");
export const CostAllotDetailArgs = $.type("kd.sdk.swc.hscs.common.events.CostAllotDetailArgs");
export const CostSetUpArgs = $.type("kd.sdk.swc.hscs.common.events.CostSetUpArgs");
export const FetchResultCoverEvent = $.type("kd.sdk.swc.hscs.common.events.FetchResultCoverEvent");
export const HisDataTaskCheckEvent = $.type("kd.sdk.swc.hscs.common.events.HisDataTaskCheckEvent");
export const MatchAttIntegScmEvent = $.type("kd.sdk.swc.hscs.common.events.MatchAttIntegScmEvent");
export const RetroCfgEvent = $.type("kd.sdk.swc.hscs.common.events.RetroCfgEvent");
